/* base */
body, button, input, select, textarea { font-family: 'ProximaNovaRegular', Arial, Helvetica, sans-serif; font-size: 13px; color: #527482; }
body { background: #e9eaeb url(../images/body-2.gif) repeat-x; border-top: #39434f solid 5px; line-height: 24px; }
a, a:visited { color: #01b7cf; text-decoration: none; }
a:hover, a:active { color: #000;}
input[type="button"], input[type="submit"], input[type="reset"], button { background-color: #87a929; border: #6b8a36 solid 1px; color: #fff; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; margin-right: 10px; padding: 5px 10px; }
table { margin: 20px 0; width: 100%; }
table th, table td { text-align: left; padding: 5px 10px; }
table th { background-color: #333; color: #fff; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; }
table td { border-bottom: #d6d6d6 solid 1px; }

.hidden { display: none }

/* container */
#container { margin: 0 auto; width: 986px; }

/* header */
#header { height: 140px; overflow: hidden; position: relative; }
#header h1 { left: 15px; position: absolute; top: 30px; }
#header h1 a { display: block; overflow: hidden; text-indent: -9999em; }
#header h2 { display: none; }

    /* toolbar */
    #toolbar { position: absolute; right: 0; top: 0; }
    #store, #member { float: right; height: 32px; padding: 10px 10px 0; }

        /* store */
        #store { background-color: #dce3ce; color: #39434f; font-weight: bold; margin-left: 5px; padding-top: 7px; text-align: center; width: 70px; }
        #store:hover { background-color: #cad1c0; padding-top: 10px; }
        #store a { color: #39434f; }
        #store a:hover { color: #000; }

        /* member */
        #member { background-color: #39434f; color: #73d8e5; }
        #member h3 { float: left; font-size: 13px; font-weight: normal; padding-left: 15px; }
        #member .input { float: left; padding-left: 30px; }
        #member label, #member select { float: left; }
        #member select { border: 0; margin: 2px 0 0 8px; padding: 1px; width: 120px; }

    /* search */
    #search { background-color: #dae8b2; padding: 3px; position: absolute; right: 0; top: 54px; width: 280px; }
    #search label { display: none; }
    #search input { border: 0; float: left; }
    #search input[type="text"] { color: #5a707a; height: 32px; outline: none; width: 224px; -webkit-appearance: none; }
    #search input[type="submit"] { background: url(../images/search.png) no-repeat; height: 32px; line-height: 32px; margin: 0; overflow: hidden; padding: 0; text-indent: -9999em; width: 33px; }
    #search input[type="submit"]:hover { background-position: 0 -32px; }
    #search .input { background-color: #fff; border: #b0b0b0 solid 1px; border-right: 0; float: left; padding: 0 10px; }
    #search .output { border: #c6bba1 solid 1px; float: right; }

    /* user */
    #user { height: 40px; line-height: 40px; position: absolute; right: 300px; top: 54px; }
    #user li { float: left; padding-right: 10px; }
	
	/* branches */
    #branches { background-color: #dce3ce; bottom: 0; font-weight: bold; padding: 0 10px; position: absolute; right: 20px; }
    #branches li, #branches li a { float: left; }
    #branches li { border-left: #eee solid 1px; }
    #branches li:first-child { border-left: 0; }
    #branches li a { color: #39434f; padding: 5px 10px; }
    #branches li a:hover { background-color: #cad1c0; color: #000; }

/* nav */
#nav { border: solid 1px; border-bottom: 0; height: 41px; padding: 10px 20px 0; }
#nav ul, #nav li, #nav li a { float: left; }
#nav li a {position: relative; color: #fff; font-size: 16px; height: 41px; line-height: 41px; margin-right: 4px; padding: 0 16px; }
/*#nav li a:hover, #nav li.current a, #nav li:hover a { background-color: #fff; color: #006692; }*/
#nav li { position: relative; }
#nav li:hover ul { display: block; }
#nav li ul { background-color: #fff; display: none; left: 0; padding: 10px 0; position: absolute; top: 41px; width: 250px; z-index: 100; }
#nav li.last ul { left: auto; right: 4px; }
#nav li ul a { color: #006692; font-size: 14px; height: auto; line-height: 23px; margin: 0; padding: 5px 20px; width: 210px; }
#nav li ul a:hover { background-color: #eee; }

/* footer */
#footer { background-color: #fff; height: 34px; padding: 20px 20px 10px; }
#footer a, #footer a:visited { color: #5a7d8c; }
#footer a:hover, #footer a:active { color: #000; }
#footer li { float: left; margin-right: 20px; }
#footer p { color: #006692; float: left; padding: 30px 0; text-align: center; width: 946px; }
#elsewhere { float: right; }
#elsewhere a { float: left; margin-left: 10px; }

/* extras */
#extras { background-color: #fff; border-bottom: #e5dacf solid 1px; overflow: hidden; padding: 20px; }
#extras a, #extras a:visited { color: #527482; }
#extras a:hover, #extras a:active { color: #000; }
#extras h1 { color: #01b7cf; font-size: 13px; font-weight: normal; line-height: 20px; margin-bottom: 20px; }
#extras h1 a, #extras h1 a:visited { color: #01b7cf; }
#extras h1 a:hover, #extras h1 a:active { color: #000; }

    /* sitemap */
    #sitemap { float: left; margin-right: 20px; }
    #sitemap section { float: left; padding-right: 20px; width: 123px; }

    /* sponsor */
    #sponsor { float: left; width: 175px; }

    /* featured-member */
    #featured-member { float: right; width: 302px; }

    /* list */
    #list { float: left; overflow: hidden; width: 497px; }
    #list ul { margin-right: -10px; width: 507px; }
    #list ul li { float: left; margin: 0 10px 10px 0; width: 159px; text-align:center}
	#list ul li img { float: left; }
    /*#list ul li img { height: 72px; width: 159px; }*/

/* main */
#main { background: #fff url(../images/main.gif) repeat-y; border-bottom: #e5dacf solid 1px; overflow: hidden; }
#main.alt { background-image: none; padding: 20px; }
#main.alt .banner { margin-bottom: 9px; }

    /* feature */
    #feature { overflow: hidden; height: auto }
	#feature a, #feature a:visited { color: #fff; }
    #feature a:hover { color: #eee; }
    #feature .item { border: solid 3px; color: #fff; float: left; margin-left: 20px; padding: 1px; width: 294px; }
    #feature .item:first-child { margin-left: 0; }
    #feature .item section { padding: 10px 16px; }
    #feature .item h1 { font-size: 18px; font-weight: normal; }
    #feature .item .content p, #feature .item .content ul, #feature .item .content ol { padding: 10px 0; }
    #feature .item .content ul, #feature .item .content ol { margin-left: 15px; }
    #feature .item .content ul { list-style: disc; }
    #feature .item .content ol { list-style: decimal; }
	#feature .item .content .events { list-style: none; margin-left: 0; }
    #feature .item .content .events li { border-top: #fff solid 1px; overflow: hidden; padding-top: 15px; }
    #feature .item .content .events li:first-child { border-top: 0; padding-top: 0; }
    #feature .item .content .events .image { float: left; margin: 3px 15px 5px 0; }
    #feature .item .content .events .image img { height: 88px; width: 88px; }
    #feature .item .content .events h2 { font-size: 15px; line-height: 1.231; }
    #feature .item .content .events .time { font-size: 11px; }
    #feature .button { background-color: #f0f7e5; border: solid 3px; display: block; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; height: 41px; line-height: 41px; margin: 20px auto 0; overflow: hidden; text-align: center; width: 248px; }

    /* banner */
    #main .banner { margin-bottom: 30px; position: relative; }
    #main .banner h2 { background: url(../images/gradient.png) repeat-x; bottom: 0; color: #01b7cf; font-family: 'SentinelLight'; font-size: 30px; font-weight: normal; left: 0; line-height: 36px; padding: 20px 120px; position: absolute; text-align: center; width: 706px; }
    #main .banner h2 strong { font-family: 'SentinelSemiBold'; font-weight: normal; }

    /* aside */
    #aside { float: right; padding: 20px; width: 206px; }

        /* title */
        #aside h2 { color: #47575e; font-size: 16px; font-weight: normal; padding-bottom: 20px; }

        /* tabs */
        #aside nav { border-bottom: #d6d6d6 solid 1px; margin: 0 -20px; width: 246px; }
        #aside nav li { border-top: #d6d6d6 solid 1px; }
        #aside nav li ul { display: none; }
        #aside nav li.current > ul { display: block; }
        #aside nav a, #aside nav a:visited { border-left: #d6d6d6 solid 1px; color: #006692; display: block; padding: 10px 20px; width: 205px; }
        #aside nav a:hover, #aside nav a:active { color: #000; }
        #aside nav li.current a { background-color: #fff; border-left-color: #fff; color: #000000;}
        #aside nav li.current li a { background: transparent url(../images/arrow-6.gif) no-repeat 20px center; border-left-color: #d6d6d6; padding-left: 35px; width: 230px; }
        #aside nav li.current li.current a { background-color: #fff; border-left-color: #fff; }
        #aside nav li.current li.current li a { background: transparent url(../images/arrow-7.gif) no-repeat 35px center; border-left-color: #d6d6d6; padding-left: 50px; width: 215px; }
        #aside nav li.current li.current li.current a { background-color: #fff; border-left-color: #fff; }

        /* section */
        #aside section h1 { color: #47575e; font-size: 16px; font-weight: normal; padding: 20px 0; }
        #aside section ul { line-height: 20px; }
        #aside .list-1 li { background: url(../images/arrow-2.gif) no-repeat; min-height: 35px; padding: 0 0 20px 45px; }
        #aside .list-1 em { color: #8b9ca4; display: block; font-family: Georgia, Arial, Helvetical, sans-serif; font-size: 13px; }
        #aside .list-1 a, #aside .list-1 a:visited { color: #47575e; }
        #aside .list-1 a:hover, #aside .list-1 a:active { color: #0599ad; }
        #aside .list-1 a:hover em, #aside .list-1 a:active em { color: #47575e; }
        #aside .list-2 li { background: url(../images/arrow-3.gif) no-repeat 0 2px; padding: 0 0 10px 22px; }
        #aside .list-2 a, #aside .list-2 a:visited { color: #0599ad; }
        #aside .list-2 a:hover, #aside .list-2 a:active { color: #000; }
        #aside .list-3 li { padding-bottom: 20px; }

        /* apply-for-membership */
        #aside .apply-for-membership { margin-top: 20px; }

        /* events */
        #aside .events { background-color: #bbe7ea; border: #81c3c7 solid 3px; margin-top: 30px; }
        #aside .events section { color: #527482; padding: 12px 0; position: relative; }
        #aside .events h1 { color: #006692; font-size: 18px; padding: 40px 12px 10px; }
        #aside .events .time { background-image: url(../images/arrow-10.png); color: #006692; height: 32px; left: -10px; line-height: 32px; padding: 0 15px; position: absolute; top: 11px; width: 158px; }
        #aside .events p { color: #527482; font-family: Georgia, Arial, Helvetical, sans-serif; font-size: 12px; font-style: italic; line-height: 18px; padding: 0 12px; }

        /* table */
        #aside .table table { width: 100%; }
        #aside .table th, #aside .table td { text-align: left; }
        #aside .table th { background-color: transparent; color: #527482; }
        #aside .table thead th { font-size: 16px; padding: 20px 0; }
        #aside .table tfoot th { border-top: #d9d9d9 solid 1px; padding: 10px 0; }
        #aside .table td { border-bottom: 0; line-height: 16px; padding-bottom: 10px; }
        #aside .table td strong { color: #006692; font-weight: normal; }

        /* button */
        .apply-for-membership .button, .list-3 .button { background-color: #87a929; border: #6b8a36 solid 3px; color: #fff; display: block; font-size: 24px; height: 70px; line-height: 35px; overflow: hidden; padding: 20px 35px; text-align: center; }
        .apply-for-membership .button span { color: #bfdf68; font-family: Georgia, Arial, Helvetical, sans-serif; font-style: italic; }
        .apply-for-membership .button:hover, .list-3 .button:hover { background-color: #75961d; border-color: #6b8a36; }

    /* content */
    #content { float: left; padding: 20px; width: 700px; }

        /* title */
        #content > h2, #content > h3 { color: #006692; font-weight: normal; padding-bottom: 20px; }
        #content > h2 { font-size: 24px; }
        #content > h3 { font-size: 18px; }

        /* gallery */
        #content .gallery { float: right; margin: 0 0 20px 20px; width: 294px; }
        #content .gallery li { float: left; padding: 20px 0 0 15px; }
        #content .gallery li:first-child { padding-left: 0; }

        /* content */
        #content .content { overflow: hidden; }
        #content .content h1, #content .content h2, #content .content h3, #content .content h4, #content .content h5, #content .content h6,
        #content .content p, #content .content ul, #content .content ol { padding-bottom: 15px; }
        #content .content h1, #content .content h2, #content .content h3, #content .content h4, #content .content h5, #content .content h6 { color: #75951d; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; }
        #content .content h1 { font-size: 24px; }
        #content .content h2 { font-size: 20px; }
        #content .content h3 { font-size: 16px; }
        #content .content h4, #content .content h5, #content .content h6 { font-size: 14px; }
        #content .content ul, #content .content ol { margin-left: 30px; }
        #content .content ul { list-style: disc; }
        #content .content ol { list-style: decimal; }
        #content .content p em { font-style: italic; }
        #content .content p strong, #content .content p b { font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; }

        /* accordion */
		
        .accordion { margin-right: -17px; width: 717px; }
        .accordion .section { float: left; padding: 0 17px 17px 0; position: relative; width: 222px; }
        .accordion .section.current { z-index: 1; }
        .accordion .separator, .accordion .arrow { width: 700px; }
        .accordion .separator { float: left; height: 0; overflow: hidden; text-indent: -9999em; }
        .accordion .arrow { background: url(../images/arrow-4.gif) no-repeat; display: none; height: 7px; overflow: hidden; position: absolute; text-indent: -9999em; z-index: 2; }
        .accordion .panel { background-color: #edf5f6; border: #a9c135 solid 1px; display: none; overflow: hidden; padding: 20px 20px 40px; position: absolute; width: 658px; z-index: 1; }
        .accordion .panel .left { float: left; width: 335px; }
        .accordion .panel .right { float: right; width: 303px; }
        .accordion section h1 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
        .accordion fieldset .input { margin-bottom: 20px; }
        /*.accordion fieldset .input label { display: none; }*/
        .accordion fieldset .input input, .accordion fieldset .input textarea { border: #a3c7c9 solid 1px; outline: none; padding: 10px; width: 90%; }
        .accordion fieldset .input textarea { height: 200px; max-height: 300px; resize: vertical; }
        .accordion .portfolio li { display: inline; }
        .accordion .portfolio li img { background-color: #fff; height: 97px; margin: 0 15px 20px 0; padding: 5px; width: 135px; }
        .accordion .info p { padding-bottom: 20px; }
        /*.accordion .product-image img { background-color: #fff; height: 215px; padding: 5px; width: 325px; }*/
		.accordion .product-image img { background-color: #fff; padding: 5px; }
        .accordion .add-to-cart input, .accordion .add-to-cart label { float: left; }
		.accordion .add-to-cart label {line-height: 32px;}
        .accordion .add-to-cart .price { color: #006692; font-size: 24px; line-height: 32px; }
        .accordion .add-to-cart input { margin-left: 10px; }
        .accordion .add-to-cart .quantity, .accordion .add-to-cart select { border: #adbbbd solid 1px; color: #000; font-size: 14px; height: 30px; padding: 0 5px; text-align: center; width: 30px; }
		.accordion .add-to-cart select {line-height:30px; width:auto; margin-left:10px; float:left}
        .accordion .s1 .arrow { background-position: 104px 0; }
        .accordion .s1 .arrow, .accordion .s1 .panel { left: 0; }
        .accordion .s2 .arrow { background-position: 344px 0; }
        .accordion .s2 .arrow, .accordion .s2 .panel { left: -239px; }
        .accordion .s3 .arrow { background-position: 582px 0; }
        .accordion .s3 .arrow, .accordion .s3 .panel { left: -478px; }
        .people .item { background-color: #fff; border: #b3ced1 solid 1px; display: block; height: 64px; overflow: hidden; padding: 11px 11px 11px 82px; position: relative; }
        .people .item h3 { color: #006692; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 18px; }
        .people .item p { color: #a1aaae; }
        .people .item .image { height: 64px; left: 11px; overflow: hidden; position: absolute; top: 11px; text-align: center; }
        .people .item:hover, .people .section.current .item { border: #a9c135 solid 2px; padding: 10px 10px 10px 81px; }
        .people .arrow { top: 94px; }
        .people .panel { top: 100px; }
		
		.searchResults .accordion { margin-right: -17px; width: 100%; }
		.searchResults .accordion .section { width: 223px; }
		.searchResults .accordion .last { padding: 0 0 17px 0; }
		.searchResults .accordion .panel, .searchResults .accordion .separator, .searchResults .accordion .arrow{width : 898px}
		.searchResults .accordion .panel .left { width: 535px; }
		.searchResults .accordion .s4 .arrow { background-position: 826px 0; }
        .searchResults .accordion .s4 .arrow, .searchResults .accordion .s4 .panel { left: -719px; }
		
		.membership .item { background-color: #fff; border: #b3ced1 solid 1px; display: block; height: 64px; overflow: hidden; padding: 11px 11px 11px 82px; position: relative;}
        .membership .item h3 { color: #006692; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 18px; }
        .membership .item p { color: #a1aaae; }
		.membership .item .image { height: 64px; width:65px; left: 11px; overflow: hidden; position: absolute; top: 11px; text-align: center; }
        .membership .item:hover, .membership .section.current .item { border: #a9c135 solid 2px; padding: 10px 10px 10px 81px; }
		.membership .item2 { background-color: #fff; border: #b3ced1 solid 1px; display: block; height: 64px; overflow: hidden; padding: 11px 11px 11px 11px; position: relative; text-align:center}
		.membership .item 2.image { text-align: center; }
        .membership .item2 h3 { color: #006692; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 18px; display:none}
        .membership .item2 p { color: #a1aaae; display:none}
        .membership .item2:hover, .membership .section.current .item2 { border: #a9c135 solid 2px; padding: 10px 10px 10px 10px; }
        .membership .arrow { top: 94px; }
        .membership .panel { top: 100px; }
		
        .company .item { display: block; height: 146px; overflow: hidden; text-align: center; }
        .company .item h3 { color: #006692; font-size: 14px; font-weight: normal; line-height: 18px; margin-top: 5px; }
        .company .item .image { background-color: #fff; border: #b3ced1 solid 1px; height: 100px; text-align: center; }
        .company .item:hover h3, .company .section.current .item h3 { color: #6b8a36; }
        .company .arrow { top: 146px; }
        .company .panel { top: 152px; }
        .product .item { display: block; height: 216px; overflow: hidden; }
        .product .item h3 { color: #006692; font-size: 14px; font-weight: normal; line-height: 18px; margin-top: 8px; padding: 0 10px; text-align: center; }
        .product .item .image { background-color: #fff; height: 130px; margin: 0 5px; padding: 19px 5px 21px; text-align: center; width: 200px; }
        .product .item .image img { height: 130px; width: 100px; }
        .product .item:hover h3, .product .section.current .item h3 { color: #6b8a36; }
        .product .arrow { top: 216px; }
        .product .panel { top: 222px; }

        /* toggler */
        .toggler .service { border-bottom: #fff solid 1px; }
        .toggler .service header { background-color: #e9eaee; border-bottom: #cbccd0 solid 1px; }
        .toggler .service h1 { cursor: pointer; font-size: 16px; font-weight: normal; padding: 7px 10px 3px; }
		.toggler .current h1 { color: #fff; }
        .toggler .service .content { display: none; padding-top: 15px; }

        /* event */
        .event-time { background: url(../images/calendar.gif) no-repeat; font-size: 18px; margin-bottom: 20px; padding-left: 35px; }
        .event-info { float: right; margin: 0 0 20px 20px; width: 335px; }
        .event-image { background-color: #fff; margin-bottom: 20px; padding: 5px; }
        .event-image img { height: 215px; width: 325px; }
        .event-location h1 { color: #006692; font-size: 18px; font-weight: normal; padding-bottom: 20px; }
        .event-location .map { border: #75951d solid 3px; }
        .event-location .map > div{width: 100%!important}
        .event-item { border-bottom: #d6d6d6 solid 1px; margin-bottom: 20px; overflow: hidden; padding-bottom: 20px; }
        .event-item .image { float: left; margin: 0 15px 0 0; }
        .event-item h1 { color: #006692; font-size: 16px; font-weight: normal; }
        .event-item .time { color: #999; margin-bottom: 5px; }
        .event-item p { color: #527482; }
        .event-file { background: url(../images/arrow-5.gif) no-repeat left center; border-bottom: #d6d6d6 solid 1px; line-height: 24px; margin-bottom: 20px; padding: 10px 0 10px 30px; }
        .event-programme { margin-bottom: 20px; }
        .event-programme h1 { color: #006692; font-size: 18px; font-weight: normal; padding-bottom: 10px; }
        .event-programme h3 { font-size: 14px; font-weight: normal; padding-bottom: 5px; }
        .event-programme .currentprice { font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; }
        .event-programme fieldset { margin-top: 10px; }

        /* find-a-member */
        .find-a-member { background-color: #edf5f6; border: #b3ced1 solid 1px; margin-bottom: 20px; overflow: hidden; padding: 15px 15px 25px; }
        .find-a-member h1 { color: #006692; font-size: 24px; font-weight: normal; padding-bottom: 20px; }
        .find-a-member .input, .find-a-member .output { float: left; }
        .find-a-member .input { padding: 2px 10px 2px 0; }
        .find-a-member label { display: none; }
        .find-a-member input[type="text"], .find-a-member select { border: #b3ced1 solid 1px; float: left; width: 130px; }
        .find-a-member input[type="text"] { padding: 4px; }
        .find-a-member select { padding: 3px; }

        /* paging */
        .paging { color: #b0bbbc; margin-top: 10px; text-align: right; }
        .paging a, .paging span { margin-left: 5px; }
        .paging a, .paging a:visited { color: #006692; }
        .paging a:hover, .paging a:active { color: #000; }

        /* contact */
        .contact { overflow: hidden; padding-bottom: 30px; }
        .contact address { float: left; margin-right: 20px; }
        .contact .form { float: right; }
        .form .input { margin-bottom: 20px; width: 300px; }
        /*.form .input label { display: none; }*/
        .form .input input, .form .input textarea { border: #a3c7c9 solid 1px; outline: none; padding: 10px; width: 273px; }
        .form .input textarea { height: 100px; max-height: 200px; resize: vertical; }
        .form .option input { margin-right: 5px; position: relative; }
        .form .option input[type="radio"] { top: -2px; }
        .form .option input[type="checkbox"] { top: -6px; }
        .form .column-1, .form .column-2, .form .column-3 { overflow: hidden; }
        .form .column-1 .input { float: left; margin-right: 20px; }
        .form .column-2 { padding: 15px 0; }
        .form .column-2 .column { float: left; width: 50%; }
        .form .column-3 .option { float: left; width: 33%; }
        .form .column-3 .input { float: left; margin-top: 10px; }
        .form .output input { border-width: 3px; }
		.buttonblock {float:left; text-align:center}


        /* search */
        .search h2 { font-size: 24px; color: #006692; font-weight: normal; padding-bottom: 20px; }
        .search h2 mark { font-style: normal; padding: 0 5px; }
        .search fieldset { overflow: hidden; }
        .search fieldset .input, .search fieldset .output { float: left; }
        .search fieldset .input { padding: 2px 10px 2px 0; }
        .search fieldset label { display: none; }
        .search fieldset input[type="text"] { border: #b3ced1 solid 1px; float: left; padding: 4px; width: 200px; }
        .search_results { padding: 20px 0; }
        .search_results ul { list-style: disc; margin-left: 30px; }
        .warning { padding: 20px 0; }
        .warning h3 { font-size: 18px; color: #006692; font-weight: normal; }
        .warning p, .warning ul { margin-top: 10px; }
        .warning ul { list-style: disc; margin-left: 30px; }

        /* shop-basket */
        .shop-basket h1, .shop-basket h2 { color: #006692; font-weight: normal; }
        .shop-basket h1 { font-size: 24px; margin-bottom: 20px; }
        .shop-basket h2 { font-size: 18px; }
        .shop-basket .buttonblock { margin-top: 20px; }

        /* member-profile */
        .member-profile h1 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
        .member-profile .output { margin-top: 20px; }

        /* change-password */
        .change-password h1 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
        .change-password .block { padding: 10px 0; }
        .change-password .block input { border: #b3ced1 solid 1px; padding: 4px; width: 200px; }
        .change-password .block input.button { border: 0; }
        .change-password .buttonblock { margin-top: 20px; }

        /* class-user */
        .class-user h1 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
        .class-user .block, .class-user .element { padding: 5px 0; }
        .class-user .block input, .class-user .block textarea { border: #b3ced1 solid 1px; padding: 4px; }
        .class-user .userstatus-enabled { color: #c00; }

        /* checkout */
        .checkout { padding-bottom: 20px; }
        .checkout h2 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
        .checkout .input { margin-bottom: 10px; }
        .checkout .input input, .checkout .input select, .checkout .input textarea { border: #a3c7c9 solid 1px; display: block; outline: none; padding: 5px; width: 400px; }
        .checkout .input select { padding: 4px; width: 412px; }
        .checkout .input textarea { height: 100px; max-height: 200px; resize: vertical; }
        .checkout p { margin-top: 10px; }

        /* terms */
        .terms { margin-bottom: 20px; }
        .terms .info { border: #d6d6d6 solid 1px; height: 250px; overflow: auto; padding: 0 10px; width: 50%; }
        .terms .info p { padding: 10px 0; }
        .terms .info b, .terms .info strong { font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; }
        .terms fieldset { margin-top: 10px; }
        .terms fieldset input { margin-right: 5px; position: relative; top: -6px; }

        /* button */
        .accordion .portfolio .button, .add-to-cart .button, .checkout .button { background-color: #edf6d3; border: #75951d solid 1px; color: #55700c; display: block; height: 32px; line-height: 32px; text-align: center; width: 115px; }
		.add-to-cart .button {line-height: 19px;}
        .accordion .portfolio .button:hover, .add-to-cart .button:hover, .checkout .button:hover { background-color: #d4e5a1; }


/* user-form */
#user-form { margin: 0 auto; padding: 50px; width: 500px; }
#user-form header { border-bottom: #ccc solid 1px; }
#user-form header h1 { font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; padding: 5px 0; }
#user-form fieldset { font-size: 14px; }
#user-form fieldset legend { border-bottom: #ccc solid 1px; display: block; font-size: 14px; font-weight: bold; padding-top: 15px; width: 100%; }
#user-form fieldset legend span { background-color: #999; color: #fff; display: block; height: 31px; left: 20px; line-height: 31px; padding: 0 5%; position: relative; text-align: center; width: 30%; white-space: nowrap; }
#user-form fieldset div { margin-top: 15px; }
#user-form .input label { display: block; margin-bottom: 6px; }
#user-form .input input, #user-form .input textarea { border: #ddd solid 1px; color: #333; padding: 6px; width: 486px; }
#user-form .input input:focus, #user-form .input textarea:focus { border-color: #999; outline: none; }
#user-form .input input[readonly] { background-color: #ccc; cursor: default; font-size: 18px; font-weight: bold; padding-bottom: 3px; padding-top: 4px; text-align: center; }
#user-form .input textarea { max-height: 180px; height: 90px; resize: vertical; }
#user-form .option input { margin: 0 5px 0 0; }
#user-form .status { background-color: #ccc; height: 31px; line-height: 31px; padding: 0 10px; }
#user-form .status strong { color: #c00; }
#user-form .message { background-color: #ffbaba; border-top: #d8000c solid 1px; color: #d8000c; line-height: 1.462; margin-top: 35px; padding: 15px 20px 25px; }
#user-form .message h2 { font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; margin-bottom: 10px; }
#user-form .message ul, #user-form .message p { margin-bottom: 5px; }
#user-form .message ul { list-style: disc; margin-left: 25px; }

/* modernizr */
.borderradius #footer { border-radius: 0 0 10px 10px; }
.borderradius #nav, .borderradius #branches { border-radius: 10px 10px 0 0; }
.borderradius #nav li a { border-radius: 5px 5px 0 0; }
.borderradius #nav li ul { border-radius: 0 0 5px 5px; }
.borderradius #nav li li a, .borderradius .accordion .contact .button, .borderradius .form .button { border-radius: 0; }
.borderradius input[type="button"], .borderradius input[type="submit"], .borderradius input[type="reset"], .borderradius button,
.borderradius .find-a-member .input input, .borderradius .find-a-member .input select,
.borderradius .accordion .add-to-cart .quantity, .borderradius .accordion .portfolio .button,
.borderradius .add-to-cart .button, .borderradius .checkout .button , .accordion select{ border-radius: 5px; }
.borderradius #search, .borderradius .accordion .panel, .borderradius .find-a-member { border-radius: 10px; }
.borderradius #search .input { border-radius: 8px 0 0 8px; }
.borderradius #search .output, .borderradius #search .output input { border-radius: 0 8px 8px 0; }
.borderradius #store, .borderradius #member { border-radius: 0 0 8px 8px; }
.boxshadow #nav { box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), inset 0 -2px 2px rgba(0, 0, 0, .25); }
.boxshadow #nav li a:hover, .boxshadow #nav li.current a { box-shadow: 0 -2px 2px rgba(0, 0, 0, .25); }
.boxshadow #nav li ul { box-shadow: 0 1px 5px rgba(0, 0, 0, .25); }
.boxshadow #nav li li a { box-shadow: none !important; }
.boxshadow .accordion .portfolio li img, .boxshadow .accordion .product-image img,
.boxshadow .product .item .image, .boxshadow .event-image { box-shadow: 0 3px 2px rgba(0, 0, 0, .25); }
.boxshadow input[type="button"], .boxshadow input[type="submit"], .boxshadow input[type="reset"], .boxshadow button,
.boxshadow .accordion .portfolio .button, .boxshadow .add-to-cart .button, .boxshadow .checkout .button { box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25); }
.boxshadow #feature .item, .boxshadow #feature .button, .boxshadow #aside .events,
.boxshadow .apply-for-membership .button, .boxshadow .list-3 .button, .boxshadow .checkout .button,
.boxshadow .form .output input, .boxshadow .accordion .contact .button { box-shadow: inset 0 0 1px rgba(255, 255, 255, .75); }
.cssgradients #footer {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7fbed));
    background-image: linear-gradient(top, #ffffff 0%, #f7fbed 100%);
}
.cssgradients input[type="button"], .cssgradients input[type="submit"], .cssgradients input[type="reset"], .cssgradients button,
.cssgradients .apply-for-membership .button, .cssgradients .list-3 .button, .cssgradients .checkout .button {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #87a929), color-stop(100%, #75961d));
    background-image: linear-gradient(top, #87a929 0%, #75961d 100%);
}
.cssgradients input[type="button"]:hover, .cssgradients input[type="submit"]:hover, .cssgradients input[type="reset"]:hover, .cssgradients button:hover, .cssgradients .apply-for-membership .button:hover, .cssgradients .list-3 .button:hover, .cssgradients .checkout .button:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75961d), color-stop(100%, #87a929));
    background-image: linear-gradient(top, #75961d 0%, #87a929 100%);
}
.cssgradients #feature .button, .cssgradients .accordion .portfolio .button, .cssgradients .add-to-cart .button, .cssgradients .checkout .button {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f7e5), color-stop(100%, #d4e5a1));
    background-image: linear-gradient(top, #f0f7e5 0%, #d4e5a1 100%);
}
.cssgradients #feature .button:hover, .cssgradients .accordion .portfolio .button:hover, .cssgradients .add-to-cart .button:hover, .cssgradients .checkout .button:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d9eabc), color-stop(100%, #f0f7e5));
    background-image: linear-gradient(top, #d9eabc 0%, #f0f7e5 100%);
}
.textshadow #nav li a { text-shadow: 0 1px 1px rgba(0, 0, 0, .25); }
.textshadow #nav li a:hover, .textshadow #nav li.current a, .textshadow #nav li ul a, .textshadow #nav li:hover a { text-shadow: none; }
.textshadow #feature .button, .textshadow .toggler .service h1 { text-shadow: 0 1px 1px rgba(255, 255, 255, .75); }
.textshadow .apply-for-membership .button, .textshadow .toggler .service.current h1 { text-shadow: 0 -1px 0 rgba(0, 0, 0, .5); }

/* ie */
.ie6 #extras, .ie6 #main, .ie6 #features, .ie6 .accordion .panel, .ie6 .find-a-member, .ie6 .contact, .ie6 .search fieldset, .ie6 .event-item, .ie6 .form .column-1, .ie6 .form .column-2, .ie6 .form .column-3 { height: 1%; }
.oldie #search input[type="text"] { line-height: 32px; }
.oldie #nav li ul { border: #eee solid 1px; }

form[name="forgotpassword"] .halfbox{padding: 5px; float: left; margin-right: 10px}
.class-user label{display: block;}
.change-password input[type="text"],
.change-password input[type="password"],
.class-user input[type="text"],
.class-user input[type="email"],
.class-user input[type="password"]{width: 437px}
.class-user .ezcca-edit-user_account > label{display: none}
.change-password .block .element:first-child{margin-bottom: 20px}
#nav_show{display: none; background-color: #fff; font-size: 16px; margin-bottom: 2px; position: relative}
#nav .arrow{display: none; position: absolute; right: 0; z-index: 99; cursor: pointer; top: 0; bottom: 0; width: 40px; background: url(../images/arrow.png) no-repeat center transparent}
 

/* 978 */
@media all and (min-width: 1002px) and (max-width: 1247px) {

}


/* 748 */
@media all and (min-width: 768px) and (max-width: 1001px) {
    #container{width: 748px}
    #user li{margin-left: 12px}
    #user li{padding-right: 0}   
    #nav li a{font-size: 14px; padding: 0 7px;}
    #main .banner h2{width: 628px; font-size: 24px; line-height: 30px; padding: 20px 40px 10px 40px;}
    #feature .item{width: 214px}
    #feature .button{width: auto;}
    #sitemap section{width: 100px}
    #sponsor{width: 150px}
    #featured-member{width: 150px}
    #sponsor img, #featured-member img{width: 100%}
    #footer p{width: auto; text-align: center; clear: both; float: none}
    #content{width: 462px}
    #main{background-position: right 0;}
    #content .gallery{float: none; margin-left: 0}
    .accordion{width: auto;}
    .find-a-member .input:nth-child(4), .find-a-member .output{margin-top: 10px}
    .contact .form{float: none}
    .contact address{float: none}
    .contact address > div{margin-bottom: 20px}
    .event-info{float: none; width: auto}
    .change-password input[type="text"],
    .change-password input[type="password"],
    .class-user input[type="text"],
    .class-user input[type="email"],
    .class-user input[type="password"],
    .class-user textarea{width: 694px}
    .accordion{width: auto}
    .accordion .section{width: 149px; padding: 0 10px 10px 0}
    .membership .item .image{width: 125px}
    .membership .item, 
    .membership .item:hover, 
    .membership .section.current .item{padding:6px 6px 6px 70px}
    .people .item p, .membership .item p{line-height: 15px}
    .people .item h3, .membership .item h3{line-height: 16px; display: none}
    .contact fieldset > div > div, .contact address > div > div{width: 442px!important}
    .accordion .s1 .panel, .accordion .s2 .panel, .accordion .s3 .panel{width: 425px}
    .accordion .separator, .accordion .arrow{width: 465px}
    .accordion .s2 .arrow, .accordion .s2 .panel{left: -159px}
    .accordion .s3 .arrow, .accordion .s3 .panel{left: -320px}
    .accordion .s1 .arrow{background-position: 84px 0}
    .accordion .s2 .arrow{background-position: 226px 0}
    .accordion .s3 .arrow{background-position: 385px 0}
    .accordion .panel .left, .accordion .panel .right{width: auto; float: none}
    .checkout .input input, .checkout .input select, .checkout .input textarea{width: 98%}
    .form .column-1 .input{width: 44%}
    .form .column-1 p:first-child{margin-bottom: 10px}
    .form .column-1 .input:nth-child(2n+1){margin-left: 14px}
    .form .input input{width: 100%; padding: 5px}
    .accordion .section .image img{max-width: 100%}
    .product .item .image{width: 130px}
    .terms .info{width: 97%}
    .service .content > iframe{width: 100%!important}
}


/* KindleFire */
@media all and (min-width: 600px) and (max-width: 767px) {
    #container{width: 600px}
    body{border-top: none; background-image: url(../images/body-2-kindle.gif)}
    .borderradius #store, .borderradius #member{border-radius: 0; padding: 5px 10px 0}
    #toolbar{left: 0}
    #store, #member{float: none; padding: 5px 5px 0; height: 44px; border-bottom: 1px solid #fff}
    #member .input{padding-left: 0}
    #member .input label[for="site"]{display: none}
    #member select{width: 580px; border-radius: 5px; padding: 6px; margin: 4px 0 0}
    .borderradius #branches{display: none}
    #header{height: 203px}
    #header h1{top: 56px}
    #search{top: 150px; width: 580px; padding: 10px; border-top: 1px solid #fff}
    #user{right: 0; font-size: 11px; top: 100px}
    .borderradius #search, .borderradius .accordion .panel, .borderradius .find-a-member{border-radius: 0}
    #search input[type="text"]{width: 524px; height: 30px}
    #search input[type="submit"]{height: 30px}
    .boxshadow #nav{box-shadow: inset 0 0 0 rgba(0,0,0,0); padding-bottom: 10px}
    .borderradius #nav, .borderradius #branches{border-radius: 0}    
    #nav_show{padding: 9px 16px 8px 16px;}
    #nav_show, #nav .arrow{display: block;}
    #nav > ul{display: none}
    #nav li ul{padding: 0; position: static; left: auto; top: auto}
    #nav li.last ul{right: 0}
    #nav li:hover ul{display: none}
    .boxshadow #nav li a{border-radius: 0; margin-right: 0; display: block; z-index: 1; padding-right: 45px}
    .boxshadow #nav li a:hover, .boxshadow #nav li.current a{box-shadow: 0 0 0 rgba(0,0,0,0)}
    #nav ul, #nav li, #nav li a{float: none; margin-bottom: 2px}
    #nav li ul{width: 100%}
    #nav li ul a{width: auto; padding-left: 25px; }
    #nav{border: none; padding: 10px 10px 0; height: auto}
    #feature{visibility: hidden; height: 0}
    #extras{display: none}
    #footer{height: auto; padding: 0}
    #footer nav{display: none}
    #elsewhere{display: none}
    .borderradius #footer{border-radius: 0}
    #main .banner h2{width: 500px; font-size: 20px; line-height: 26px; padding: 20px 30px 10px}
    #footer p{width: auto; float: none; padding: 20px 0; font-size: 16px}
    #footer p .border{display: none}
    #footer p > span{display: block;}
    #aside{float: left; width: 560px; margin-left: 20px}
    #aside > h2{display: none}
    #aside nav{width: 560px; border: none}
    #aside nav li{border:none;}
    #aside nav a, #aside nav a:visited{font-size: 14px; width: auto; padding: 5px 20px; display: block; border: none; background: #e9e9e9; border-bottom: 2px solid #fff}
    #aside > section{display: none}
    #aside .apply-for-membership{display: none}
    #aside nav li.current a{background: #e9e9e9}
    #content{width: 560px}
    #content .gallery{float: none}
    .accordion{width: auto}
    .accordion .section{width: 182px; padding: 0 10px 10px 0}
    .membership .item .image img{max-width: 100%}
    .membership .item, 
    .membership .item:hover, 
    .membership .section.current .item{padding:6px 6px 6px 70px}
    .people .item p, .membership .item p{line-height: 15px}
    .people .item h3, .membership .item h3{line-height: 16px; display: none }
    .form .input input, .form .input textarea{width: 538px}
    .find-a-member select{width: 99px}
    .find-a-member input[type="submit"]{margin-right: 0}
    .contact address{float: none; margin-bottom: 30px}
    .contact fieldset > div > div, .contact address > div > div{width: 560px!important}
    .contact .form{float: none}
    .change-password input[type="text"], .change-password input[type="password"], .class-user input[type="text"], .class-user input[type="email"], .class-user input[type="password"], .class-user textarea{width: 548px}
    .accordion .s1 .panel, .accordion .s2 .panel, .accordion .s3 .panel{width: 524px}
    .accordion .separator, .accordion .arrow{width: 556px}
    .accordion .s2 .arrow, .accordion .s2 .panel{left: -192px}
    .accordion .s3 .arrow, .accordion .s3 .panel{left: -384px}
    .accordion .s1 .arrow{background-position: 84px 0}
    .accordion .s2 .arrow{background-position: 240px 0}
    .accordion .s3 .arrow{background-position: 468px 0}
    .accordion .panel .left, .accordion .panel .right{width: auto; float: none}
    #user-form{padding: 0}
    .borderradius #footer{background: #e9eaeb}
    #main{border-bottom: none}
    .form .column-1 .input{width: 45%}
    .form .column-1 p:first-child{margin-bottom: 10px}
    .form .column-1 .input:nth-child(2n+1){margin-left: 16px}
    .form .input input{width: 100%; padding: 5px}
    .borderradius #nav li ul{border-radius: 0 0 0;}
    .accordion .section .image img{max-width: 100%}
    .product .item .image{width: 160px}
    .checkout .input input, .checkout .input select, .checkout .input textarea{width: 540px}
    .service .content > iframe{width: 100%!important}
    .membership .item .image{width: 155px;}
}


/* iPhone */
@media all and (min-width: 0px) and (max-width: 599px) {
    #container{width: 300px}
    img{max-width: 100%}
    body{border-top: none; background-image: url(../images/body-2-iphone.gif)}
    .borderradius #store, .borderradius #member{border-radius: 0; padding: 5px 10px 0}
    .slideshow .slides img{max-height: 195px}
    #toolbar{left: 0}
    #header{height: 160px}
    #store, #member{float: none; padding: 5px 5px 0; height: 44px; border-bottom: 1px solid #fff}
    #member .input{padding-left: 0}
    #member .input label[for="site"]{display: none}
    #member select{width: 280px; border-radius: 5px; padding: 6px; margin: 4px 0 0}
    .borderradius #branches{display: none}
    #header h1{top: 56px; left: 6px}
    #header h1 a{background-size: 115px; height: 55px; width: 150px}
    #search{top: 117px; width: 280px; padding: 5px 10px; border-top: 1px solid #fff}
    #user{right: 0; top: 70px; font-size: 11px}
    #user.login_success{top: 65px;}
    #user.login_success .my_access{clear: left}
    #user.login_success li{line-height: 18px}
    .borderradius #search, .borderradius .accordion .panel, .borderradius .find-a-member{border-radius: 0}
    #search input[type="text"]{width: 224px; height: 30px}
    #search input[type="submit"]{height: 30px}
    .boxshadow #nav{box-shadow: inset 0 0 0 rgba(0,0,0,0); padding-bottom: 3px}
    .borderradius #nav, .borderradius #branches{border-radius: 0}    
    #nav_show, #nav .arrow{display: block;}
    #nav_show{padding: 5px 16px 5px 16px;}  
    #nav > ul{display: none}
    #nav li ul{padding: 0; position: static; left: auto; top: auto}
    #nav li.last ul{right: 0}
    #nav li:hover ul{display: none}
    .boxshadow #nav li a{border-radius: 0; margin-right: 0; display: block; z-index: 1; padding-right: 45px}
    .boxshadow #nav li a:hover, .boxshadow #nav li.current a{box-shadow: 0 0 0 rgba(0,0,0,0)}
    #nav ul, #nav li, #nav li a{float: none; margin-bottom: 2px}
    #nav li ul{width: 100%}
    #nav li ul a{width: auto; padding-left: 25px; }
    #user li{padding-right: 7px;}
    #nav{border: none; padding: 5px 10px 0; height: auto}
    #feature{display: none}
    #extras{display: none}
    #footer{height: auto; padding: 0}
    #footer nav{display: none}
    #elsewhere{display: none}
    .borderradius #footer{border-radius: 0}
    #main .banner h2{width: 240px; font-size: 13px; line-height: 16px; padding: 10px}
    #footer p{width: auto; float: none; padding: 20px 0; font-size: 12px; line-height: 16px}
    #footer p .border{display: none}
    #footer p > span{display: block;}
    #content{width: 280px; padding: 10px}
    #content .gallery{float: none; margin-left: 0}
    #content .gallery .image img{width: 280px}
    .accordion{width: auto}
    .accordion .section{width: 280px; padding: 0 0 10px 0}
    .membership .item, 
    .membership .item:hover, 
    .membership .section.current .item{padding:6px 6px 6px 70px}
    .people .item p, .membership .item p{line-height: 15px}
    .people .item h3, .membership .item h3{line-height: 16px; display: none}
    .form .input input, .form .input textarea{width: 257px}
    .find-a-member select{width: 240px; margin-bottom: 10px}
    .find-a-member input[type="text"]{width: 170px}
    .find-a-member input[type="submit"]{margin-right: 0}
    .contact address{float: none; margin-bottom: 30px}
    .contact fieldset > div > div, .contact address > div > div{width: 260px!important}
    .contact .form{float: none}
    .change-password input[type="text"], .change-password input[type="password"], .class-user input[type="text"], .class-user input[type="email"], .class-user input[type="password"], .class-user textarea{width: 257px}
    .form .input{width: auto;}
    .form .column-1 .input{float: none; margin-right: 0}
    .form .column-2 .column{width: 100%}
    .form .column-3 .option{width: 100%}
    .accordion .panel{width: 238px}
    .accordion .separator, .accordion .arrow{width: 280px;}
    .accordion .panel .left{width: 238px; float: none}
    .accordion .panel .right{float: none; width: 238px}
    .accordion .s2 .panel, .accordion .s3 .panel, .accordion .s2 .arrow, .accordion .s2 .panel, .accordion .s3 .arrow, .accordion .s3 .panel{left: 0}
    .accordion .s2 .arrow,.accordion .s3 .arrow{background-position: 104px 0}
    .membership .panel{top: 96px}
    .membership .arrow{top: 90px; left: 85px}
    #user-form{width: 258px; padding: 0}
    #user-form .input input, #user-form .input textarea{width: 240px}
    .borderradius #footer{background: #e9eaeb}
    #main{border-bottom: none}
    #header h1 a{width: 115px; height: 50px}
    .borderradius #nav li ul{border-radius: 0 0 0;}
    #aside{float: left; width: 280px; margin-left: 10px}
    #aside > h2{display: none}
    #aside nav{width: 280px; border: none}
    #aside nav li{border:none;}
    #aside nav a, #aside nav a:visited{font-size: 14px; width: auto; padding: 5px 20px; display: block; border: none; background: #e9e9e9; border-bottom: 2px solid #fff}
    #aside > section{display: none}
    #aside .apply-for-membership{display: none}
    #aside nav li.current a{background: #e9e9e9}
    .product .item .image{width: 260px}
    .checkout .input input, .checkout .input select, .checkout .input textarea{width: 250px}
    .shop-basket .buttonblock{float: none; text-align: left; margin-top: 0}
    .shop-basket .buttonblock .shopbutton{margin-top: 10px}
    .shop-basket table{width: 260px}
    .shop-basket table th, table td{padding: 5px 2px}
    .service .content > iframe{width: 100%!important}
    .membership .item .image{width: 260px}
}